@charset "utf-8";
body  {
	background:  #FFF;
	text-align: left;
	background-image:url(../images/bg_body3W.jpg);
	background-repeat: inherit;
	background-repeat:repeat-x;
	background-color: #FFF;
		
}


#wrapper {
	width: 1000px;
	margin: 0 auto;
	padding-top:45px;
}

#wrapper2 {
	width: 1000px;
	margin: 0 auto;
	
	}
	
#wrapper3 {
	width: 1000px;
	margin: 0 auto;
	height: auto;
	
	}	
	
#wrapper4 {
	width: 1000px;
	margin: 0 auto;
	
	
	}
		
#wrapper5 {
	width: 1000px;
	margin: 0 auto;
	
	}
	
#content {
	
	
}

#content1 {
	padding-top:5px;
	
}

#content2 {
	height: auto;
	background:url(../images/Nav_11.png);
	background-repeat:no-repeat;
	

}

#content3 {
	text-align:center;
	
	}
	
#contents2 {
	background:url(../images/Nav_11.png);
	height: auto;
	background-repeat: no-repeat;
	padding-top:15px;


}	
	
#contents3 {
	
	height: auto;
}
		
#content4 {
	height: 365px;
	background:url(../images/Nav2_12.png);
	background-repeat:repeat-y;
	padding-top:10px;
	padding-bottom:10px;
}

#content5 {
	background-image:url(../images/nav_15.png);
	height:109;
	background-repeat:no-repeat;
	}

#Bg {
	
	background: url(../images/Nav2_12.png);
	background-repeat:repeat-y;
	
}

#Tracking {
	height: 500px;
	padding-top:5px;
    padding-left:25px;
}

#jQuery {
	padding-left:11px;
	height: 380px;
	
	}
P {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:lighter;
	color: #000;
	padding-right:20px;
	
}

h1 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color: #000;
	font-weight:bold;
}

h2 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	font-weight:lighter;
	color: #FFF;
	padding-left:15px;
	
}

h3 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:lighter;
	color: #000;
	
}

#ul.b {
	list-style-type:square;
}

#li {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:lighter;
	color: #000;
}

#leftColumn {
	float: left;
	width: 231px;
	letter-spacing: normal;
}

#leftColumn2 {
	float: left;
	width: 769px;
	letter-spacing: normal;
}

#leftColumn3 {
	float: left;
	width: 210px;
	letter-spacing: normal;
	background-image: url(../images/Quick_Tools2.png);
	height:267px;
	background-repeat:no-repeat;
	padding-left:25px;
	padding-top:35px;
		}

#leftColumn4 {
	float: left;
	width: 760px;
	letter-spacing: normal;
}


#leftColumn5 {
	float: left;
	width: 286px;
	letter-spacing: normal;
	height: auto;
	
	
}

#leftColumn6 {
	float: left;
	width: 714px;
	letter-spacing: normal;
}



#TopSev {
	float: left;
	width: 332px;
	letter-spacing: normal;
}

#TopconSev {
	
}

#TopconSev2 {
	
}

#leftAb1 {
	float: left;
	width: 245px;
	letter-spacing: normal;
	background-repeat:no-repeat;
	height: auto;
	padding-top:33px;
	padding-left:16px;
	background-image: url(../images/About_05.png);
		}

#leftAb2 {
	float: left;
	width: 700px;
	letter-spacing: normal;
	padding-left:6px;
	
}

#leftBS1 {
	float: left;
	width: 245px;
	letter-spacing: normal;
	background-repeat:no-repeat;
	height: auto;
	padding-top:33px;
	padding-left:16px;
	background-image: url(../images/Bs_tab.png);
		}

#leftBS2 {
	float: left;
	width: 700px;
	letter-spacing: normal;
	padding-left:6px;
	
}

#leftPS1 {
	float: left;
	width: 245px;
	letter-spacing: normal;
	background-repeat:no-repeat;
	height: auto;
	padding-top:33px;
	padding-left:16px;
	background-image: url(../images/PS_tab.png);
	
		}

#leftPS2 {
	float: left;
	width: 700px;
	letter-spacing: normal;
	padding-left:6px;
	
}


#leftLR1 {
	float: left;
	width: 245px;
	letter-spacing: normal;
	background-repeat:no-repeat;
	height: auto;
	padding-top:33px;
	padding-left:16px;
	background-image: url(../images/LettersTab.png);
		}

#leftLR2 {
	float: left;
	width: 700px;
	letter-spacing: normal;
	padding-left:6px;
	
}

#leftPR1 {
	float: left;
	width: 245px;
	letter-spacing: normal;
	background-repeat:no-repeat;
	height: auto;
	padding-top:33px;
	padding-left:16px;
	background-image: url(../images/ParcelsTab.png);
		}

#leftPR2 {
	float: left;
	width: 700px;
	letter-spacing: normal;
	padding-left:6px;
	
}

#leftPBR1 {
	float: left;
	width: 245px;
	letter-spacing: normal;
	background-repeat:no-repeat;
	height: auto;
	padding-top:33px;
	padding-left:16px;
	background-image: url(../images/PostBoxesTab.png);
		}

#leftPBR2 {
	float: left;
	width: 700px;
	letter-spacing: normal;
	padding-left:6px;
	
}

#leftSR1 {
	float: left;
	width: 245px;
	letter-spacing: normal;
	background-repeat:no-repeat;
	height: auto;
	padding-top:33px;
	padding-left:16px;
	background-image: url(../images/ServicesTab.png);
		}

#leftSR2 {
	float: left;
	width: 700px;
	letter-spacing: normal;
	padding-left:6px;
	
}

#Navpg {
	padding-left:18px;
	font-family:Tahoma, Geneva, sans-serif;
	font-style:italic;
	font-size:12px;
	line-height:5px;
	font-weight:lighter;
	color: #666;
	padding-bottom:10px;
}
	

#table {
	width:714px;
	line-height:1em;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	font-weight:lighter;
	color:#FFF;
	padding-left:20px;
	padding-top:5px;
	
}

#table2 {
	width:286px;
	padding-left:20px;
	
	
}

#table3 {
	width:664px;
	padding-left:20px;
	
}

#table4 {
	width:286px;
}
	
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}